#
npm bin

##
Display npm bin folder

###
Synopsis

    npm bin [-g|--global]

###
Description

Print the folder where npm will install executables.

###
See Also

- npm prefix
- npm root
- npm folders
- npm config
- npmrc

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, please post here. Submit npm issues here.